Says "Not right version"

Started by ninjamanfist on Fri, 06/14/2013 - 20:34

Topic category: Bugs and solutions

Last seen on 08:41, 12. Jul 2017
Joined Jun 2013
User points:

Statistics:

  • Comments:
  • Forum topics:
  • Modifications:
  • Wiki pages:
Says "Not right version"
Fri, 06/14/2013 - 20:34

It is saying that i am using version 1.2.5 of MCreator not 1.2.6 but i am. :/

Last seen on 21:19, 6. Jan 2017
Joined Oct 2016
User points:

Statistics:

  • Comments:
  • Forum topics:
  • Modifications:
  • Wiki pages:
update it then
Sat, 10/08/2016 - 16:45

update it then